#main {
    width: 1024px;
    margin: auto;
    padding: 0;
    border-radius: 10px;
    background-color: #aaa;
}

#main h1 {
    background-color: #050;
    color: white;
    text-align: center;
    padding-bottom: 5px;
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin: 0;
}

#playground {
    position: relative;
    height: 500px;
    background-image: url('../images/background.jpg');
    background-color: #aaa;
}

label {
    display: inline-block;
    width: 200px;
    text-align: right;
}

button[type="submit"] {
    height: 50px;
    font-size: 25px;
}

img {
    width: 64px;
}

.btnMove {
    position: relative;
    width: 50px;
}
/*
button[value="up"] {
    top: -25px;
}

button[value="down"] {
    top: 25px;
    left: -54px;
}

button[value="right"] {
    left: -54px;
}
*/

select {
    position: relative;
    top: -2px;
    height: 50px;
    width: 200px;
    font-size: 25px;
}


#panel fieldset {
    width: 90%;
    min-height: 150px;
    line-height: 70px;
    vertical-align: middle;
    margin: 1em auto;
}

.asticot {
    position: absolute;
    background-image: url(../images/perso-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bolder;
}

.asticot .label {
    background-color: rgba(255, 255, 255, 0.75);
    position: relative;
    left: 0px;
    top: 55px;

}